## python-monascaclient-1.0.0.tar.gz

=== requirements.txt ===
argparse
babel
iso8601>=0.1.8
pbr>=0.6,<1.0
PrettyTable>=0.7,<0.8
python-keystoneclient>=0.6.0
PyYAML>=3.1.0
requests>=1.1
six>=1.4.1

=== debian/changelog ===
python-monclient (0.0.1) precise; urgency=low

  * Initial Package creation

 -- Tim Kuhlman <tim.kuhlman@hp.com>  Mon, 24 Mar 2014 04:12:44 -0600

=== debian/control ===
Source: python-monclient
Section: python
Priority: optional
Maintainer: HPCloud Monitoring <hpcs-mon@hp.com>
Build-Depends: debhelper (>= 7),
               python (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: python-monclient
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, libpython2.7, python-pkg-resources, python-pbr, python-keystoneclient, python-yaml, python-requests, python-prettytable, python-six
Description: CLI for Monitoring
